<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

$colors1 = array (
   array( "colname" => "aqua", "colcode" => "#00FFFF" ), 
   array( "colname" => "black", "colcode" => "#000000" ), 
   array( "colname" => "blue", "colcode" => "#0000FF" ), 
   array( "colname" => "fuchsia", "colcode" => "#FF00FF" ), 
   array( "colname" => "gray", "colcode" => "#808080" ), 
   array( "colname" => "green", "colcode" => "#008000" ), 
   array( "colname" => "lime", "colcode" => "#00FF00" ), 
   array( "colname" => "maroon", "colcode" => "#800000" ), 
   array( "colname" => "navy", "colcode" => "#000080" ), 
   array( "colname" => "olive", "colcode" => "#808000" ), 
   array( "colname" => "purple", "colcode" => "#800080" ), 
   array( "colname" => "red", "colcode" => "#FF0000" ), 
   array( "colname" => "silver", "colcode" => "#C0C0C0" ), 
   array( "colname" => "teal", "colcode" => "#008080" ), 
   array( "colname" => "white", "colcode" => "#FFFFFF" ), 
   array( "colname" => "yellow", "colcode" => "#FFFF00" ), 
); 

$colors2 = array (
   array( "colname" => "snow", "colcode" => "#FFFAFA" ), 
   array( "colname" => "GhostWhite", "colcode" => "#F8F8FF" ), 
   array( "colname" => "WhiteSmoke", "colcode" => "#F5F5F5" ), 
   array( "colname" => "Gainsboro", "colcode" => "#DCDCDC" ), 
   array( "colname" => "FloralWhite", "colcode" => "#FFFAF0" ), 
   array( "colname" => "OldLace", "colcode" => "#FDF5E6" ), 
   array( "colname" => "Linen", "colcode" => "#FAF0E6" ), 
   array( "colname" => "AntiqueWhite", "colcode" => "#FAEBD7" ), 
   array( "colname" => "PapayaWhip", "colcode" => "#FFEFD5" ), 
   array( "colname" => "BlanchedAlmond", "colcode" => "#FFEBCD" ), 
   array( "colname" => "Bisque", "colcode" => "#FFFAF0" ), 
   array( "colname" => "PeachPuff", "colcode" => "#FFDAB9" ), 
   array( "colname" => "NavajoWhite", "colcode" => "#FFDEAD" ), 
   array( "colname" => "Moccasin", "colcode" => "#FFE4B5" ), 
   array( "colname" => "Cornsilk", "colcode" => "#FFF8DC" ), 
   array( "colname" => "Ivory", "colcode" => "#FFFFF0" ), 
   array( "colname" => "LemonChiffon", "colcode" => "#FFFACD" ), 
   array( "colname" => "Seashell", "colcode" => "#FFF5EE" ), 
   array( "colname" => "Honeydew", "colcode" => "#F0FFF0" ), 
   array( "colname" => "MintCream", "colcode" => "#F5FFFA" ), 
   array( "colname" => "Azure", "colcode" => "#F0FFFF" ), 
   array( "colname" => "AliceBlue", "colcode" => "#F0F8FF" ), 
   array( "colname" => "lavender", "colcode" => "#E6E6FA" ), 
   array( "colname" => "LavenderBlush", "colcode" => "#FFF0F5" ), 
   array( "colname" => "MistyRose", "colcode" => "#FFE4E1" ), 
   array( "colname" => "White", "colcode" => "#FFFFFF" ), 
   array( "colname" => "Black", "colcode" => "#000000" ), 
   array( "colname" => "DarkSlateGray", "colcode" => "#2F4F4F" ), 
   array( "colname" => "DimGrey", "colcode" => "#696969" ), 
   array( "colname" => "SlateGrey", "colcode" => "#708090" ), 
   array( "colname" => "LightSlateGray", "colcode" => "#778899" ), 
   array( "colname" => "Grey", "colcode" => "#BEBEBE" ), 
   array( "colname" => "LightGray", "colcode" => "#D3D3D3" ), 
   array( "colname" => "MidnightBlue", "colcode" => "#191970" ), 
   array( "colname" => "NavyBlue", "colcode" => "#000080" ), 
   array( "colname" => "CornflowerBlue", "colcode" => "#6495ED" ), 
   array( "colname" => "DarkSlateBlue", "colcode" => "#483D8B" ), 
   array( "colname" => "SlateBlue", "colcode" => "#6A5ACD" ), 
   array( "colname" => "MediumSlateBlue", "colcode" => "#7B68EE" ), 
   array( "colname" => "LightSlateBlue", "colcode" => "#8470FF" ), 
   array( "colname" => "MediumBlue", "colcode" => "#0000CD" ), 
   array( "colname" => "RoyalBlue", "colcode" => "#4169E1" ), 
   array( "colname" => "Blue", "colcode" => "#0000FF" ), 
   array( "colname" => "DodgerBlue", "colcode" => "#1E90FF" ), 
   array( "colname" => "DeepSkyBlue", "colcode" => "#00BFFF" ), 
   array( "colname" => "SkyBlue", "colcode" => "#87CEEB" ), 
   array( "colname" => "LightSkyBlue", "colcode" => "#87CEFA" ), 
   array( "colname" => "SteelBlue", "colcode" => "#4682B4" ), 
   array( "colname" => "LightSteelBlue", "colcode" => "#B0C4DE" ), 
   array( "colname" => "LightBlue", "colcode" => "#ADD8E6" ), 
   array( "colname" => "PowderBlue", "colcode" => "#B0E0E6" ), 
   array( "colname" => "PaleTurquoise", "colcode" => "#AFEEEE" ), 
   array( "colname" => "DarkTurquoise", "colcode" => "#00CED1" ), 
   array( "colname" => "MediumTurquoise", "colcode" => "#48D1CC" ), 
   array( "colname" => "Turquoise", "colcode" => "#40E0D0" ), 
   array( "colname" => "Cyan", "colcode" => "#00FFFF" ), 
   array( "colname" => "LightCyan", "colcode" => "#E0FFFF" ), 
   array( "colname" => "CadetBlue", "colcode" => "#5F9EA0" ), 
   array( "colname" => "MediumAquamarine", "colcode" => "#66CDAA" ), 
   array( "colname" => "Aquamarine", "colcode" => "#7FFFD4" ), 
   array( "colname" => "DarkGreen", "colcode" => "#006400" ), 
   array( "colname" => "DarkOliveGreen", "colcode" => "#556B2F" ), 
   array( "colname" => "DarkSeaGreen", "colcode" => "#8FBC8F" ), 
   array( "colname" => "SeaGreen", "colcode" => "#2E8B57" ), 
   array( "colname" => "MediumSeaGreen", "colcode" => "#3CB371" ), 
   array( "colname" => "LightSeaGreen", "colcode" => "#20B2AA" ), 
   array( "colname" => "PaleGreen", "colcode" => "#98FB98" ), 
   array( "colname" => "SpringGreen", "colcode" => "#00FF7F" ), 
   array( "colname" => "LawnGreen", "colcode" => "#7CFC00" ), 
   array( "colname" => "Green", "colcode" => "#00FF00" ), 
   array( "colname" => "Chartreuse", "colcode" => "#7FFF00" ), 
   array( "colname" => "MedSpringGreen", "colcode" => "#00FA9A" ), 
   array( "colname" => "GreenYellow", "colcode" => "#ADFF2F" ), 
   array( "colname" => "LimeGreen", "colcode" => "#32CD32" ), 
   array( "colname" => "YellowGreen", "colcode" => "#9ACD32" ), 
   array( "colname" => "ForestGreen", "colcode" => "#228B22" ), 
   array( "colname" => "OliveDrab", "colcode" => "#6B8E23" ), 
   array( "colname" => "DarkKhaki", "colcode" => "#BDB76B" ), 
   array( "colname" => "PaleGoldenrod", "colcode" => "#EEE8AA" ), 
   array( "colname" => "LtGoldenrodYello", "colcode" => "#FAFAD2" ), 
   array( "colname" => "LightYellow", "colcode" => "#FFFFE0" ), 
   array( "colname" => "Yellow", "colcode" => "#FFFF00" ), 
   array( "colname" => "Gold", "colcode" => "#FFD700" ), 
   array( "colname" => "LightGoldenrod", "colcode" => "#EEDD82" ), 
   array( "colname" => "goldenrod", "colcode" => "#DAA520" ), 
   array( "colname" => "DarkGoldenrod", "colcode" => "#B8860B" ), 
   array( "colname" => "RosyBrown", "colcode" => "#BC8F8F" ), 
   array( "colname" => "IndianRed", "colcode" => "#CD5C5C" ), 
   array( "colname" => "SaddleBrown", "colcode" => "#8B4513" ), 
   array( "colname" => "Sienna", "colcode" => "#A0522D" ), 
   array( "colname" => "Peru", "colcode" => "#CD853F" ), 
   array( "colname" => "Burlywood", "colcode" => "#DEB887" ), 
   array( "colname" => "Beige", "colcode" => "#F5F5DC" ), 
   array( "colname" => "Wheat", "colcode" => "#F5DEB3" ), 
   array( "colname" => "SandyBrown", "colcode" => "#F4A460" ), 
   array( "colname" => "Tan", "colcode" => "#D2B48C" ), 
   array( "colname" => "Chocolate", "colcode" => "#D2691E" ), 
   array( "colname" => "Firebrick", "colcode" => "#B22222" ), 
   array( "colname" => "Brown", "colcode" => "#A52A2A" ), 
   array( "colname" => "DarkSalmon", "colcode" => "#E9967A" ), 
   array( "colname" => "Salmon", "colcode" => "#FA8072" ), 
   array( "colname" => "LightSalmon", "colcode" => "#FFA07A" ), 
   array( "colname" => "Orange", "colcode" => "#FFA500" ), 
   array( "colname" => "DarkOrange", "colcode" => "#FF8C00" ), 
   array( "colname" => "Coral", "colcode" => "#FF7F50" ), 
   array( "colname" => "LightCoral", "colcode" => "#F08080" ), 
   array( "colname" => "Tomato", "colcode" => "#FF6347" ), 
   array( "colname" => "OrangeRed", "colcode" => "#FF4500" ), 
   array( "colname" => "Red", "colcode" => "#FF0000" ), 
   array( "colname" => "HotPink", "colcode" => "#FF69B4" ), 
   array( "colname" => "DeepPink", "colcode" => "#FF1493" ), 
   array( "colname" => "Pink", "colcode" => "#FFC0CB" ), 
   array( "colname" => "LightPink", "colcode" => "#FFB6C1" ), 
   array( "colname" => "PaleVioletRed", "colcode" => "#DB7093" ), 
   array( "colname" => "Maroon", "colcode" => "#B03060" ), 
   array( "colname" => "MediumVioletRed", "colcode" => "#C71585" ), 
   array( "colname" => "VioletRed", "colcode" => "#D02090" ), 
   array( "colname" => "Magenta", "colcode" => "#FF00FF" ), 
   array( "colname" => "Violet", "colcode" => "#EE82EE" ), 
   array( "colname" => "Plum", "colcode" => "#DDA0DD" ), 
   array( "colname" => "Orchid", "colcode" => "#DA70D6" ), 
   array( "colname" => "MediumOrchid", "colcode" => "#BA55D3" ), 
   array( "colname" => "DarkOrchid", "colcode" => "#9932CC" ), 
   array( "colname" => "DarkViolet", "colcode" => "#9400D3" ), 
   array( "colname" => "BlueViolet", "colcode" => "#8A2BE2" ), 
   array( "colname" => "Purple", "colcode" => "#A020F0" ), 
   array( "colname" => "MediumPurple", "colcode" => "#9370DB" ), 
   array( "colname" => "Thistle", "colcode" => "#D8BFD8" ), 
   array( "colname" => "DarkGrey", "colcode" => "#A9A9A9" ), 
   array( "colname" => "DarkBlue", "colcode" => "#00008B" ), 
   array( "colname" => "DarkCyan", "colcode" => "#008B8B" ), 
   array( "colname" => "DarkMagenta", "colcode" => "#8B008B" ), 
   array( "colname" => "DarkRed", "colcode" => "#8B0000" ), 
   array( "colname" => "LightGreen", "colcode" => "#90EE90" ), 
   array( "colname" => "Snow1", "colcode" => "#FFFAFA" ), 
   array( "colname" => "Snow2", "colcode" => "#EEE9E9" ), 
   array( "colname" => "Snow3", "colcode" => "#CDC9C9" ), 
   array( "colname" => "Snow4", "colcode" => "#8B8989" ), 
   array( "colname" => "Seashell1", "colcode" => "#FFF5EE" ), 
   array( "colname" => "Seashell2", "colcode" => "#EEE5DE" ), 
   array( "colname" => "Seashell3", "colcode" => "#CDC5BF" ), 
   array( "colname" => "Seashell4", "colcode" => "#8B8682" ), 
   array( "colname" => "AntiqueWhite1", "colcode" => "#FFEFDB" ), 
   array( "colname" => "AntiqueWhite2", "colcode" => "#EEDFCC" ), 
   array( "colname" => "AntiqueWhite3", "colcode" => "#CDC0B0" ), 
   array( "colname" => "AntiqueWhite4", "colcode" => "#8B8378" ), 
   array( "colname" => "Bisque1", "colcode" => "#FFE4C4" ), 
   array( "colname" => "Bisque2", "colcode" => "#EED5B7" ), 
   array( "colname" => "Bisque3", "colcode" => "#CDB79E" ), 
   array( "colname" => "Bisque4", "colcode" => "#8B7D6B" ), 
   array( "colname" => "PeachPuff1", "colcode" => "#FFDAB9" ), 
   array( "colname" => "PeachPuff2", "colcode" => "#EECBAD" ), 
   array( "colname" => "PeachPuff3", "colcode" => "#CDAF95" ), 
   array( "colname" => "PeachPuff4", "colcode" => "#8B7765" ), 
   array( "colname" => "NavajoWhite1", "colcode" => "#FFDEAD" ), 
   array( "colname" => "NavajoWhite2", "colcode" => "#EECFA1" ), 
   array( "colname" => "NavajoWhite3", "colcode" => "#CDB38B" ), 
   array( "colname" => "NavajoWhite4", "colcode" => "#8B795E" ), 
   array( "colname" => "LemonChiffon1", "colcode" => "#FFFACD" ), 
   array( "colname" => "LemonChiffon2", "colcode" => "#EEE9BF" ), 
   array( "colname" => "LemonChiffon3", "colcode" => "#CDC9A5" ), 
   array( "colname" => "LemonChiffon4", "colcode" => "#8B8970" ), 
   array( "colname" => "Cornsilk1", "colcode" => "#FFF8DC" ), 
   array( "colname" => "Cornsilk2", "colcode" => "#EEE8CD" ), 
   array( "colname" => "Cornsilk3", "colcode" => "#CDC8B1" ), 
   array( "colname" => "Cornsilk4", "colcode" => "#8B8878" ), 
   array( "colname" => "Ivory1", "colcode" => "#FFFFF0" ), 
   array( "colname" => "Ivory2", "colcode" => "#EEEEE0" ), 
   array( "colname" => "Ivory3", "colcode" => "#CDCDC1" ), 
   array( "colname" => "Ivory4", "colcode" => "#8B8B83" ), 
   array( "colname" => "Honeydew1", "colcode" => "#F0FFF0" ), 
   array( "colname" => "Honeydew2", "colcode" => "#E0EEE0" ), 
   array( "colname" => "Honeydew3", "colcode" => "#C1CDC1" ), 
   array( "colname" => "Honeydew4", "colcode" => "#838B83" ), 
   array( "colname" => "LavenderBlush1", "colcode" => "#FFF0F5" ), 
   array( "colname" => "LavenderBlush2", "colcode" => "#EEE0E5" ), 
   array( "colname" => "LavenderBlush3", "colcode" => "#CDC1C5" ), 
   array( "colname" => "LavenderBlush4", "colcode" => "#8B8386" ), 
   array( "colname" => "MistyRose1", "colcode" => "#FFE4E1" ), 
   array( "colname" => "MistyRose2", "colcode" => "#EED5D2" ), 
   array( "colname" => "MistyRose3", "colcode" => "#CDB7B5" ), 
   array( "colname" => "MistyRose4", "colcode" => "#8B7D7B" ), 
   array( "colname" => "Azure1", "colcode" => "#F0FFFF" ), 
   array( "colname" => "Azure2", "colcode" => "#E0EEEE" ), 
   array( "colname" => "Azure3", "colcode" => "#C1CDCD" ), 
   array( "colname" => "Azure4", "colcode" => "#838B8B" ), 
   array( "colname" => "SlateBlue1", "colcode" => "#836FFF" ), 
   array( "colname" => "SlateBlue2", "colcode" => "#7A67EE" ), 
   array( "colname" => "SlateBlue3", "colcode" => "#6959CD" ), 
   array( "colname" => "SlateBlue4", "colcode" => "#473C8B" ), 
   array( "colname" => "RoyalBlue1", "colcode" => "#4876FF" ), 
   array( "colname" => "RoyalBlue2", "colcode" => "#436EEE" ), 
   array( "colname" => "RoyalBlue3", "colcode" => "#3A5FCD" ), 
   array( "colname" => "RoyalBlue4", "colcode" => "#27408B" ), 
   array( "colname" => "Blue1", "colcode" => "#0000FF" ), 
   array( "colname" => "Blue2", "colcode" => "#0000EE" ), 
   array( "colname" => "Blue3", "colcode" => "#0000CD" ), 
   array( "colname" => "Blue4", "colcode" => "#00008B" ), 
   array( "colname" => "DodgerBlue1", "colcode" => "#1E90FF" ), 
   array( "colname" => "DodgerBlue2", "colcode" => "#1C86EE" ), 
   array( "colname" => "DodgerBlue3", "colcode" => "#1874CD" ), 
   array( "colname" => "DodgerBlue4", "colcode" => "#104E8B" ), 
   array( "colname" => "SteelBlue1", "colcode" => "#63B8FF" ), 
   array( "colname" => "SteelBlue2", "colcode" => "#5CACEE" ), 
   array( "colname" => "SteelBlue3", "colcode" => "#4F94CD" ), 
   array( "colname" => "SteelBlue4", "colcode" => "#36648B" ), 
   array( "colname" => "DeepSkyBlue1", "colcode" => "#00BFFF" ), 
   array( "colname" => "DeepSkyBlue2", "colcode" => "#00B2EE" ), 
   array( "colname" => "DeepSkyBlue3", "colcode" => "#009ACD" ), 
   array( "colname" => "DeepSkyBlue4", "colcode" => "#00688B" ), 
   array( "colname" => "SkyBlue1", "colcode" => "#87CEFF" ), 
   array( "colname" => "SkyBlue2", "colcode" => "#7EC0EE" ), 
   array( "colname" => "SkyBlue3", "colcode" => "#6CA6CD" ), 
   array( "colname" => "SkyBlue4", "colcode" => "#4A708B" ), 
   array( "colname" => "LightSkyBlue1", "colcode" => "#B0E2FF" ), 
   array( "colname" => "LightSkyBlue2", "colcode" => "#A4D3EE" ), 
   array( "colname" => "LightSkyBlue3", "colcode" => "#8DB6CD" ), 
   array( "colname" => "LightSkyBlue4", "colcode" => "#607B8B" ), 
   array( "colname" => "SlateGray1", "colcode" => "#C6E2FF" ), 
   array( "colname" => "SlateGray2", "colcode" => "#B9D3EE" ), 
   array( "colname" => "SlateGray3", "colcode" => "#9FB6CD" ), 
   array( "colname" => "SlateGray4", "colcode" => "#6C7B8B" ), 
   array( "colname" => "LightSteelBlue1", "colcode" => "#CAE1FF" ), 
   array( "colname" => "LightSteelBlue2", "colcode" => "#BCD2EE" ), 
   array( "colname" => "LightSteelBlue3", "colcode" => "#A2B5CD" ), 
   array( "colname" => "LightSteelBlue4", "colcode" => "#6E7B8B" ), 
   array( "colname" => "LightBlue1", "colcode" => "#BFEFFF" ), 
   array( "colname" => "LightBlue2", "colcode" => "#B2DFEE" ), 
   array( "colname" => "LightBlue3", "colcode" => "#9AC0CD" ), 
   array( "colname" => "LightBlue4", "colcode" => "#68838B" ), 
   array( "colname" => "LightCyan1", "colcode" => "#E0FFFF" ), 
   array( "colname" => "LightCyan2", "colcode" => "#D1EEEE" ), 
   array( "colname" => "LightCyan3", "colcode" => "#B4CDCD" ), 
   array( "colname" => "LightCyan4", "colcode" => "#7A8B8B" ), 
   array( "colname" => "PaleTurquoise1", "colcode" => "#BBFFFF" ), 
   array( "colname" => "PaleTurquoise2", "colcode" => "#AEEEEE" ), 
   array( "colname" => "PaleTurquoise3", "colcode" => "#96CDCD" ), 
   array( "colname" => "PaleTurquoise4", "colcode" => "#668B8B" ), 
   array( "colname" => "CadetBlue1", "colcode" => "#98F5FF" ), 
   array( "colname" => "CadetBlue2", "colcode" => "#8EE5EE" ), 
   array( "colname" => "CadetBlue3", "colcode" => "#7AC5CD" ), 
   array( "colname" => "CadetBlue4", "colcode" => "#53868B" ), 
   array( "colname" => "Turquoise1", "colcode" => "#00F5FF" ), 
   array( "colname" => "Turquoise2", "colcode" => "#00E5EE" ), 
   array( "colname" => "Turquoise3", "colcode" => "#00C5CD" ), 
   array( "colname" => "Turquoise4", "colcode" => "#00868B" ), 
   array( "colname" => "Cyan1", "colcode" => "#00FFFF" ), 
   array( "colname" => "Cyan2", "colcode" => "#00EEEE" ), 
   array( "colname" => "Cyan3", "colcode" => "#00CDCD" ), 
   array( "colname" => "Cyan4", "colcode" => "#008B8B" ), 
   array( "colname" => "DarkSlateGray1", "colcode" => "#97FFFF" ), 
   array( "colname" => "DarkSlateGray2", "colcode" => "#8DEEEE" ), 
   array( "colname" => "DarkSlateGray3", "colcode" => "#79CDCD" ), 
   array( "colname" => "DarkSlateGray4", "colcode" => "#528B8B" ), 
   array( "colname" => "Aquamarine1", "colcode" => "#7FFFD4" ), 
   array( "colname" => "Aquamarine2", "colcode" => "#76EEC6" ), 
   array( "colname" => "Aquamarine3", "colcode" => "#66CDAA" ), 
   array( "colname" => "Aquamarine4", "colcode" => "#458B74" ), 
   array( "colname" => "DarkSeaGreen1", "colcode" => "#C1FFC1" ), 
   array( "colname" => "DarkSeaGreen2", "colcode" => "#B4EEB4" ), 
   array( "colname" => "DarkSeaGreen3", "colcode" => "#9BCD9B" ), 
   array( "colname" => "DarkSeaGreen4", "colcode" => "#698B69" ), 
   array( "colname" => "SeaGreen1", "colcode" => "#54FF9F" ), 
   array( "colname" => "SeaGreen2", "colcode" => "#4EEE94" ), 
   array( "colname" => "SeaGreen3", "colcode" => "#43CD80" ), 
   array( "colname" => "SeaGreen4", "colcode" => "#2E8B57" ), 
   array( "colname" => "PaleGreen1", "colcode" => "#9AFF9A" ), 
   array( "colname" => "PaleGreen2", "colcode" => "#90EE90" ), 
   array( "colname" => "PaleGreen3", "colcode" => "#7CCD7C" ), 
   array( "colname" => "PaleGreen4", "colcode" => "#548B54" ), 
   array( "colname" => "SpringGreen1", "colcode" => "#00FF7F" ), 
   array( "colname" => "SpringGreen2", "colcode" => "#00EE76" ), 
   array( "colname" => "SpringGreen3", "colcode" => "#00CD66" ), 
   array( "colname" => "SpringGreen4", "colcode" => "#008B45" ), 
   array( "colname" => "Green1", "colcode" => "#00FF00" ), 
   array( "colname" => "Green2", "colcode" => "#00EE00" ), 
   array( "colname" => "Green3", "colcode" => "#00CD00" ), 
   array( "colname" => "Green4", "colcode" => "#008B00" ), 
   array( "colname" => "Chartreuse1", "colcode" => "#7FFF00" ), 
   array( "colname" => "Chartreuse2", "colcode" => "#76EE00" ), 
   array( "colname" => "Chartreuse3", "colcode" => "#66CD00" ), 
   array( "colname" => "Chartreuse4", "colcode" => "#458B00" ), 
   array( "colname" => "OliveDrab1", "colcode" => "#C0FF3E" ), 
   array( "colname" => "OliveDrab2", "colcode" => "#B3EE3A" ), 
   array( "colname" => "OliveDrab3", "colcode" => "#9ACD32" ), 
   array( "colname" => "OliveDrab4", "colcode" => "#698B22" ), 
   array( "colname" => "DarkOliveGreen1", "colcode" => "#CAFF70" ), 
   array( "colname" => "DarkOliveGreen2", "colcode" => "#BCEE68" ), 
   array( "colname" => "DarkOliveGreen3", "colcode" => "#A2CD5A" ), 
   array( "colname" => "DarkOliveGreen4", "colcode" => "#6E8B3D" ), 
   array( "colname" => "Khaki1", "colcode" => "#FFF68F" ), 
   array( "colname" => "Khaki2", "colcode" => "#EEE685" ), 
   array( "colname" => "Khaki3", "colcode" => "#CDC673" ), 
   array( "colname" => "Khaki4", "colcode" => "#8B864E" ), 
   array( "colname" => "LightGoldenrod1", "colcode" => "#FFEC8B" ), 
   array( "colname" => "LightGoldenrod2", "colcode" => "#EEDC82" ), 
   array( "colname" => "LightGoldenrod3", "colcode" => "#CDBE70" ), 
   array( "colname" => "LightGoldenrod4", "colcode" => "#8B814C" ), 
   array( "colname" => "LightYellow1", "colcode" => "#FFFFE0" ), 
   array( "colname" => "LightYellow2", "colcode" => "#EEEED1" ), 
   array( "colname" => "LightYellow3", "colcode" => "#CDCDB4" ), 
   array( "colname" => "LightYellow4", "colcode" => "#8B8B7A" ), 
   array( "colname" => "Yellow1", "colcode" => "#FFFF00" ), 
   array( "colname" => "Yellow2", "colcode" => "#EEEE00" ), 
   array( "colname" => "Yellow3", "colcode" => "#CDCD00" ), 
   array( "colname" => "Yellow4", "colcode" => "#8B8B00" ), 
   array( "colname" => "Gold1", "colcode" => "#FFD700" ), 
   array( "colname" => "Gold2", "colcode" => "#EEC900" ), 
   array( "colname" => "Gold3", "colcode" => "#CDAD00" ), 
   array( "colname" => "Gold4", "colcode" => "#8B7500" ), 
   array( "colname" => "Goldenrod1", "colcode" => "#FFC125" ), 
   array( "colname" => "Goldenrod2", "colcode" => "#EEB422" ), 
   array( "colname" => "Goldenrod3", "colcode" => "#CD9B1D" ), 
   array( "colname" => "Goldenrod4", "colcode" => "#8B6914" ), 
   array( "colname" => "DarkGoldenrod1", "colcode" => "#FFB90F" ), 
   array( "colname" => "DarkGoldenrod2", "colcode" => "#EEAD0E" ), 
   array( "colname" => "DarkGoldenrod3", "colcode" => "#CD950C" ), 
   array( "colname" => "DarkGoldenrod4", "colcode" => "#8B658B" ), 
   array( "colname" => "RosyBrown1", "colcode" => "#FFC1C1" ), 
   array( "colname" => "RosyBrown2", "colcode" => "#EEB4B4" ), 
   array( "colname" => "RosyBrown3", "colcode" => "#CD9B9B" ), 
   array( "colname" => "RosyBrown4", "colcode" => "#8B6969" ), 
   array( "colname" => "IndianRed1", "colcode" => "#FF6A6A" ), 
   array( "colname" => "IndianRed2", "colcode" => "#EE6363" ), 
   array( "colname" => "IndianRed3", "colcode" => "#CD5555" ), 
   array( "colname" => "IndianRed4", "colcode" => "#8B3A3A" ), 
   array( "colname" => "Sienna1", "colcode" => "#FF8247" ), 
   array( "colname" => "Sienna2", "colcode" => "#EE7942" ), 
   array( "colname" => "Sienna3", "colcode" => "#CD6839" ), 
   array( "colname" => "Sienna4", "colcode" => "#8B4726" ), 
   array( "colname" => "Burlywood1", "colcode" => "#FFD39B" ), 
   array( "colname" => "Burlywood2", "colcode" => "#EEC591" ), 
   array( "colname" => "Burlywood3", "colcode" => "#CDAA7D" ), 
   array( "colname" => "Burlywood4", "colcode" => "#8B7355" ), 
   array( "colname" => "Wheat1", "colcode" => "#FFE7BA" ), 
   array( "colname" => "Wheat2", "colcode" => "#EED8AE" ), 
   array( "colname" => "Wheat3", "colcode" => "#CDBA96" ), 
   array( "colname" => "Wheat4", "colcode" => "#8B7E66" ), 
   array( "colname" => "Tan1", "colcode" => "#FFA54F" ), 
   array( "colname" => "Tan2", "colcode" => "#EE9A49" ), 
   array( "colname" => "Tan3", "colcode" => "#CD853F" ), 
   array( "colname" => "Tan4", "colcode" => "#8B5A2B" ), 
   array( "colname" => "Chocolate1", "colcode" => "#FF7F24" ), 
   array( "colname" => "Chocolate2", "colcode" => "#EE7621" ), 
   array( "colname" => "Chocolate3", "colcode" => "#CD661D" ), 
   array( "colname" => "Chocolate4", "colcode" => "#8B4513" ), 
   array( "colname" => "Firebrick1", "colcode" => "#FF3030" ), 
   array( "colname" => "Firebrick2", "colcode" => "#EE2C2C" ), 
   array( "colname" => "Firebrick3", "colcode" => "#CD2626" ), 
   array( "colname" => "Firebrick4", "colcode" => "#8B1A1A" ), 
   array( "colname" => "Brown1", "colcode" => "#FF4040" ), 
   array( "colname" => "Brown2", "colcode" => "#EE3B3B" ), 
   array( "colname" => "Brown3", "colcode" => "#CD3333" ), 
   array( "colname" => "Brown4", "colcode" => "#8B2323" ), 
   array( "colname" => "Salmon1", "colcode" => "#FF8C69" ), 
   array( "colname" => "Salmon2", "colcode" => "#EE8262" ), 
   array( "colname" => "Salmon3", "colcode" => "#CD7054" ), 
   array( "colname" => "Salmon4", "colcode" => "#8B4C39" ), 
   array( "colname" => "LightSalmon1", "colcode" => "#FFA07A" ), 
   array( "colname" => "LightSalmon2", "colcode" => "#EE9572" ), 
   array( "colname" => "LightSalmon3", "colcode" => "#CD8162" ), 
   array( "colname" => "LightSalmon4", "colcode" => "#8B5742" ), 
   array( "colname" => "Orange1", "colcode" => "#FFA500" ), 
   array( "colname" => "Orange2", "colcode" => "#EE9A00" ), 
   array( "colname" => "Orange3", "colcode" => "#CD8500" ), 
   array( "colname" => "Orange4", "colcode" => "#8B5A00" ), 
   array( "colname" => "DarkOrange1", "colcode" => "#FF7F00" ), 
   array( "colname" => "DarkOrange2", "colcode" => "#EE7600" ), 
   array( "colname" => "DarkOrange3", "colcode" => "#CD6600" ), 
   array( "colname" => "DarkOrange4", "colcode" => "#8B4500" ), 
   array( "colname" => "Coral1", "colcode" => "#FF7256" ), 
   array( "colname" => "Coral2", "colcode" => "#EE6A50" ), 
   array( "colname" => "Coral3", "colcode" => "#CD5B45" ), 
   array( "colname" => "Coral4", "colcode" => "#8B3E2F" ), 
   array( "colname" => "Tomato1", "colcode" => "#FF6347" ), 
   array( "colname" => "Tomato2", "colcode" => "#EE5C42" ), 
   array( "colname" => "Tomato3", "colcode" => "#CD4F39" ), 
   array( "colname" => "Tomato4", "colcode" => "#8B3626" ), 
   array( "colname" => "OrangeRed1", "colcode" => "#FF4500" ), 
   array( "colname" => "OrangeRed2", "colcode" => "#EE4000" ), 
   array( "colname" => "OrangeRed3", "colcode" => "#CD3700" ), 
   array( "colname" => "OrangeRed4", "colcode" => "#8B2500" ), 
   array( "colname" => "Red1", "colcode" => "#FF0000" ), 
   array( "colname" => "Red2", "colcode" => "#EE0000" ), 
   array( "colname" => "Red3", "colcode" => "#CD0000" ), 
   array( "colname" => "Red4", "colcode" => "#8B0000" ), 
   array( "colname" => "DeepPink1", "colcode" => "#FF1493" ), 
   array( "colname" => "DeepPink2", "colcode" => "#EE1289" ), 
   array( "colname" => "DeepPink3", "colcode" => "#CD1076" ), 
   array( "colname" => "DeepPink4", "colcode" => "#8B0A50" ), 
   array( "colname" => "HotPink1", "colcode" => "#FF6EB4" ), 
   array( "colname" => "HotPink2", "colcode" => "#EE6AA7" ), 
   array( "colname" => "HotPink3", "colcode" => "#CD6090" ), 
   array( "colname" => "HotPink4", "colcode" => "#8B3A62" ), 
   array( "colname" => "Pink1", "colcode" => "#FFB5C5" ), 
   array( "colname" => "Pink2", "colcode" => "#EEA9B8" ), 
   array( "colname" => "Pink3", "colcode" => "#CD919E" ), 
   array( "colname" => "Pink4", "colcode" => "#8B636C" ), 
   array( "colname" => "LightPink1", "colcode" => "#FFAEB9" ), 
   array( "colname" => "LightPink2", "colcode" => "#EEA2AD" ), 
   array( "colname" => "LightPink3", "colcode" => "#CD8C95" ), 
   array( "colname" => "LightPink4", "colcode" => "#8B5F65" ), 
   array( "colname" => "PaleVioletRed1", "colcode" => "#FF82AB" ), 
   array( "colname" => "PaleVioletRed2", "colcode" => "#EE799F" ), 
   array( "colname" => "PaleVioletRed3", "colcode" => "#CD6889" ), 
   array( "colname" => "PaleVioletRed4", "colcode" => "#8B475D" ), 
   array( "colname" => "Maroon1", "colcode" => "#FF34B3" ), 
   array( "colname" => "Maroon2", "colcode" => "#EE30A7" ), 
   array( "colname" => "Maroon3", "colcode" => "#CD2990" ), 
   array( "colname" => "Maroon4", "colcode" => "#8B1C62" ), 
   array( "colname" => "VioletRed1", "colcode" => "#FF3E96" ), 
   array( "colname" => "VioletRed2", "colcode" => "#EE3A8C" ), 
   array( "colname" => "VioletRed3", "colcode" => "#CD3278" ), 
   array( "colname" => "VioletRed4", "colcode" => "#8B2252" ), 
   array( "colname" => "Magenta1", "colcode" => "#FF00FF" ), 
   array( "colname" => "Magenta2", "colcode" => "#EE00EE" ), 
   array( "colname" => "Magenta3", "colcode" => "#CD00CD" ), 
   array( "colname" => "Magenta4", "colcode" => "#8B008B" ), 
   array( "colname" => "Orchid1", "colcode" => "#FF83FA" ), 
   array( "colname" => "Orchid2", "colcode" => "#EE7AE9" ), 
   array( "colname" => "Orchid3", "colcode" => "#CD69C9" ), 
   array( "colname" => "Orchid4", "colcode" => "#8B4789" ), 
   array( "colname" => "Plum1", "colcode" => "#FFBBFF" ), 
   array( "colname" => "Plum2", "colcode" => "#EEAEEE" ), 
   array( "colname" => "Plum3", "colcode" => "#CD96CD" ), 
   array( "colname" => "Plum4", "colcode" => "#8B668B" ), 
   array( "colname" => "MediumOrchid1", "colcode" => "#E066FF" ), 
   array( "colname" => "MediumOrchid2", "colcode" => "#D15FEE" ), 
   array( "colname" => "MediumOrchid3", "colcode" => "#B452CD" ), 
   array( "colname" => "MediumOrchid4", "colcode" => "#7A378B" ), 
   array( "colname" => "DarkOrchid1", "colcode" => "#BF3EFF" ), 
   array( "colname" => "DarkOrchid2", "colcode" => "#B23AEE" ), 
   array( "colname" => "DarkOrchid3", "colcode" => "#9A32CD" ), 
   array( "colname" => "DarkOrchid4", "colcode" => "#68228B" ), 
   array( "colname" => "Purple1", "colcode" => "#9B30FF" ), 
   array( "colname" => "Purple2", "colcode" => "#912CEE" ), 
   array( "colname" => "Purple3", "colcode" => "#7D26CD" ), 
   array( "colname" => "Purple4", "colcode" => "#551A8B" ), 
   array( "colname" => "MediumPurple1", "colcode" => "#AB82FF" ), 
   array( "colname" => "MediumPurple2", "colcode" => "#9F79EE" ), 
   array( "colname" => "MediumPurple3", "colcode" => "#8968CD" ), 
   array( "colname" => "MediumPurple4", "colcode" => "#5D478B" ), 
   array( "colname" => "Thistle1", "colcode" => "#FFE1FF" ), 
   array( "colname" => "Thistle2", "colcode" => "#EED2EE" ), 
   array( "colname" => "Thistle3", "colcode" => "#CDB5CD" ), 
   array( "colname" => "Thistle4", "colcode" => "#8B7B8B" ), 
   array( "colname" => "grey11", "colcode" => "#1C1C1C" ), 
   array( "colname" => "grey21", "colcode" => "#363636" ), 
   array( "colname" => "grey31", "colcode" => "#4F4F4F" ), 
   array( "colname" => "grey41", "colcode" => "#696969" ), 
   array( "colname" => "grey51", "colcode" => "#828282" ), 
   array( "colname" => "grey61", "colcode" => "#9C9C9C" ), 
   array( "colname" => "grey71", "colcode" => "#B5B5B5" ), 
   array( "colname" => "gray81", "colcode" => "#CFCFCF" ), 
   array( "colname" => "gray91", "colcode" => "#E8E8E8" ), 
);

?>
